Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Thu, 1 Nov 2012 02:27:28 +0530 (IST)

Hi, 

Name : Sevag Bakmazian 
Email : [email-masked] 
Phone : 647 407 5943 
Best time : Now 

Chat Transcript : 

i have a unsecured cit finacial loan 4500 
amerrican express 7000 
would like to put these into one monthly payment 

Shelly has joined the chat. 

Shelly ( 01:55:56 ) : Hi There 
sevag ( 02:00:44 ) : hey 
Shelly ( 01:56:07 ) : Would you like to know how our program works? 
sevag ( 02:01:20 ) : sure 
Shelly ( 01:57:22 ) : First of all…..We take over the management of your debts. 
Shelly ( 01:57:26 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 01:57:29 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 01:57:31 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 01:57:34 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 01:57:37 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 01:57:41 ) : Would you like to know if you can qualify for the program? 
sevag ( 02:03:33 ) : yes please 
Shelly ( 01:59:12 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 01:59:16 ) : What’s your full name & telephone number? 
sevag ( 02:04:28 ) : sevag bakmazian 647 407 5943 
Shelly ( 02:00:06 ) : Thanks for the details 
Shelly ( 02:00:23 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
sevag ( 02:05:18 ) : ok 
Shelly ( 02:00:47 ) : What’s the best time to call? 
sevag ( 02:05:44 ) : now? 
Shelly ( 02:02:07 ) : I will have one of our debt consultants call you to discuss your particular debt situation as soon as possible 
sevag ( 02:07:01 ) : ok sounds good 
sevag ( 02:07:11 ) : so the payments i do, will it go to both creditors 
Shelly ( 02:05:44 ) : Our debt consultant will confirm that for you once he call you 
Shelly ( 02:07:03 ) : Is there anything else that I can assist you with today ? 

Shelly ( 02:09:08 ) : Since there is no response, I will have to disconnect the chat. Should you've further assist please feel free to contact us again anytime 
Shelly ( 02:09:19 ) : Thanks for visiting Debt Managers 
Shelly ( 02:09:20 ) : Bye 

Thanks & Regards, 
M. Ramananda Singh